Subject: GOOD JIG DESIGN for waxing and wiring frames

From: "L. D. Blowers" <[email-masked]>
Date: 9 Dec 1996 10:37:01 GMT

Hi, I am David from Auckland.  I am looking for an improved Jig design for
waxing and wiring my frames.
Here are some guidlines:
1)  It must be of a strong design, that could even be made out of metal.
2)  Esay to transport, preferrably able to be packed away.
3)  Able to do both waxing and wiring.
4)  One of my main problems is holding down the topbar as you are pulling
up the wire, Topbar has to be clamped or supported.

I am looking for a design/plan that I can use this season.
Any ideas or direction would be greatly appreciated.   Thank you.